<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html><head>
<title>Static Call Graph - [.\Objects\Blinky.axf]</title></head>
<body><HR>
<H1>Static Call Graph for image .\Objects\Blinky.axf</H1><HR>
<BR><P>#&#060CALLGRAPH&#062# ARM Linker, 6140002: Last Updated: Tue Jul 28 15:38:02 2020
<BR><P>
<H3>Maximum Stack Usage =         48 bytes + Unknown(Cycles, Untraceable Function Pointers)</H3><H3>
Call chain for Maximum Stack Depth:</H3>
__rt_entry_main &rArr; main &rArr; Blinky &rArr; led_runner &rArr; set_led_port &rArr; arm_mps2_io_write_leds
<P>
<H3>
Mutually Recursive functions
</H3> <LI><a href="#[14]">BRIDGE_ERROR_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[14]">BRIDGE_ERROR_Handler</a><BR>
 <LI><a href="#[4]">BusFault_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[4]">BusFault_Handler</a><BR>
 <LI><a href="#[17]">CPU0_PPU_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[17]">CPU0_PPU_Handler</a><BR>
 <LI><a href="#[1a]">CTI_REQ0_IRQHandler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[1a]">CTI_REQ0_IRQHandler</a><BR>
 <LI><a href="#[1b]">CTI_REQ1_IRQHandler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[1b]">CTI_REQ1_IRQHandler</a><BR>
 <LI><a href="#[18]">DEBUG_PPU_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[18]">DEBUG_PPU_Handler</a><BR>
 <LI><a href="#[29]">DMA0_ERROR_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[29]">DMA0_ERROR_Handler</a><BR>
 <LI><a href="#[2b]">DMA0_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[2b]">DMA0_Handler</a><BR>
 <LI><a href="#[2a]">DMA0_TC_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[2a]">DMA0_TC_Handler</a><BR>
 <LI><a href="#[2c]">DMA1_ERROR_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[2c]">DMA1_ERROR_Handler</a><BR>
 <LI><a href="#[2e]">DMA1_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[2e]">DMA1_Handler</a><BR>
 <LI><a href="#[2d]">DMA1_TC_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[2d]">DMA1_TC_Handler</a><BR>
 <LI><a href="#[2f]">DMA2_ERROR_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[2f]">DMA2_ERROR_Handler</a><BR>
 <LI><a href="#[31]">DMA2_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[31]">DMA2_Handler</a><BR>
 <LI><a href="#[30]">DMA2_TC_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[30]">DMA2_TC_Handler</a><BR>
 <LI><a href="#[32]">DMA3_ERROR_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[32]">DMA3_ERROR_Handler</a><BR>
 <LI><a href="#[34]">DMA3_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[34]">DMA3_Handler</a><BR>
 <LI><a href="#[33]">DMA3_TC_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[33]">DMA3_TC_Handler</a><BR>
 <LI><a href="#[8]">DebugMon_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[8]">DebugMon_Handler</a><BR>
 <LI><a href="#[23]">ETHERNET_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[23]">ETHERNET_Handler</a><BR>
 <LI><a href="#[35]">GPIO0_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[35]">GPIO0_Handler</a><BR>
 <LI><a href="#[36]">GPIO1_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[36]">GPIO1_Handler</a><BR>
 <LI><a href="#[37]">GPIO2_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[37]">GPIO2_Handler</a><BR>
 <LI><a href="#[38]">GPIO3_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[38]">GPIO3_Handler</a><BR>
 <LI><a href="#[2]">HardFault_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[2]">HardFault_Handler</a><BR>
 <LI><a href="#[24]">I2S0_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[24]">I2S0_Handler</a><BR>
 <LI><a href="#[15]">MGMT_PPU_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[15]">MGMT_PPU_Handler</a><BR>
 <LI><a href="#[11]">MPC_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[11]">MPC_Handler</a><BR>
 <LI><a href="#[13]">MSC_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[13]">MSC_Handler</a><BR>
 <LI><a href="#[3]">MemManage_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[3]">MemManage_Handler</a><BR>
 <LI><a href="#[1]">NMI_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[1]">NMI_Handler</a><BR>
 <LI><a href="#[c]">NONSEC_WATCHDOG_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[c]">NONSEC_WATCHDOG_Handler</a><BR>
 <LI><a href="#[b]">NONSEC_WATCHDOG_RESET_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[b]">NONSEC_WATCHDOG_RESET_Handler</a><BR>
 <LI><a href="#[12]">PPC_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[12]">PPC_Handler</a><BR>
 <LI><a href="#[9]">PendSV_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[9]">PendSV_Handler</a><BR>
 <LI><a href="#[d]">SLOWCLK_Timer_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[d]">SLOWCLK_Timer_Handler</a><BR>
 <LI><a href="#[26]">SPI0_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[26]">SPI0_Handler</a><BR>
 <LI><a href="#[27]">SPI1_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[27]">SPI1_Handler</a><BR>
 <LI><a href="#[28]">SPI2_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[28]">SPI2_Handler</a><BR>
 <LI><a href="#[7]">SVC_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[7]">SVC_Handler</a><BR>
 <LI><a href="#[16]">SYS_PPU_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[16]">SYS_PPU_Handler</a><BR>
 <LI><a href="#[6]">SecureFault_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[6]">SecureFault_Handler</a><BR>
 <LI><a href="#[a]">SysTick_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[a]">SysTick_Handler</a><BR>
 <LI><a href="#[e]">TIMER0_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[e]">TIMER0_Handler</a><BR>
 <LI><a href="#[f]">TIMER1_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[f]">TIMER1_Handler</a><BR>
 <LI><a href="#[10]">TIMER2_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[10]">TIMER2_Handler</a><BR>
 <LI><a href="#[19]">TIMER3_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[19]">TIMER3_Handler</a><BR>
 <LI><a href="#[25]">TOUCH_SCREEN_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[25]">TOUCH_SCREEN_Handler</a><BR>
 <LI><a href="#[22]">UARTOVF_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[22]">UARTOVF_Handler</a><BR>
 <LI><a href="#[1c]">UARTRX0_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[1c]">UARTRX0_Handler</a><BR>
 <LI><a href="#[1e]">UARTRX1_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[1e]">UARTRX1_Handler</a><BR>
 <LI><a href="#[20]">UARTRX2_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[20]">UARTRX2_Handler</a><BR>
 <LI><a href="#[1d]">UARTTX0_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[1d]">UARTTX0_Handler</a><BR>
 <LI><a href="#[1f]">UARTTX1_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[1f]">UARTTX1_Handler</a><BR>
 <LI><a href="#[21]">UARTTX2_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[21]">UARTTX2_Handler</a><BR>
 <LI><a href="#[5]">UsageFault_Handler</a>&nbsp;&nbsp;&nbsp;&rArr;&nbsp;&nbsp;&nbsp;<a href="#[5]">UsageFault_Handler</a><BR>
</UL>
<P>
<H3>
Function Pointers
</H3><UL>
 <LI><a href="#[43]">ARM_USART0_Control</a> from driver_usart.o(.text.ARM_USART0_Control) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[46]">ARM_USART0_GetModemStatus</a> from driver_usart.o(.text.ARM_USART0_GetModemStatus) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[42]">ARM_USART0_GetRxCount</a> from driver_usart.o(.text.ARM_USART0_GetRxCount) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[44]">ARM_USART0_GetStatus</a> from driver_usart.o(.text.ARM_USART0_GetStatus) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[41]">ARM_USART0_GetTxCount</a> from driver_usart.o(.text.ARM_USART0_GetTxCount) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[3b]">ARM_USART0_Initialize</a> from driver_usart.o(.text.ARM_USART0_Initialize) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[3d]">ARM_USART0_PowerControl</a> from driver_usart.o(.text.ARM_USART0_PowerControl) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[3f]">ARM_USART0_Receive</a> from driver_usart.o(.text.ARM_USART0_Receive) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[3e]">ARM_USART0_Send</a> from driver_usart.o(.text.ARM_USART0_Send) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[45]">ARM_USART0_SetModemControl</a> from driver_usart.o(.text.ARM_USART0_SetModemControl) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[40]">ARM_USART0_Transfer</a> from driver_usart.o(.text.ARM_USART0_Transfer) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[3c]">ARM_USART0_Uninitialize</a> from driver_usart.o(.text.ARM_USART0_Uninitialize) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[3a]">ARM_USART_GetCapabilities</a> from driver_usart.o(.text.ARM_USART_GetCapabilities) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[39]">ARM_USART_GetVersion</a> from driver_usart.o(.text.ARM_USART_GetVersion) referenced from driver_usart.o(.rodata.Driver_USART0)
 <LI><a href="#[14]">BRIDGE_ERROR_Handler</a> from startup_fvp_sse300_mps2.o(.text.BRIDGE_ERROR_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[4]">BusFault_Handler</a> from startup_fvp_sse300_mps2.o(.text.BusFault_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[17]">CPU0_PPU_Handler</a> from startup_fvp_sse300_mps2.o(.text.CPU0_PPU_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[1a]">CTI_REQ0_IRQHandler</a> from startup_fvp_sse300_mps2.o(.text.CTI_REQ0_IRQHandler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[1b]">CTI_REQ1_IRQHandler</a> from startup_fvp_sse300_mps2.o(.text.CTI_REQ1_IRQHandler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[18]">DEBUG_PPU_Handler</a> from startup_fvp_sse300_mps2.o(.text.DEBUG_PPU_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[29]">DMA0_ERROR_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA0_ERROR_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[2b]">DMA0_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA0_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[2a]">DMA0_TC_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA0_TC_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[2c]">DMA1_ERROR_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA1_ERROR_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[2e]">DMA1_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA1_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[2d]">DMA1_TC_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA1_TC_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[2f]">DMA2_ERROR_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA2_ERROR_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[31]">DMA2_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA2_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[30]">DMA2_TC_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA2_TC_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[32]">DMA3_ERROR_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA3_ERROR_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[34]">DMA3_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA3_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[33]">DMA3_TC_Handler</a> from startup_fvp_sse300_mps2.o(.text.DMA3_TC_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[8]">DebugMon_Handler</a> from startup_fvp_sse300_mps2.o(.text.DebugMon_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[23]">ETHERNET_Handler</a> from startup_fvp_sse300_mps2.o(.text.ETHERNET_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[35]">GPIO0_Handler</a> from startup_fvp_sse300_mps2.o(.text.GPIO0_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[36]">GPIO1_Handler</a> from startup_fvp_sse300_mps2.o(.text.GPIO1_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[37]">GPIO2_Handler</a> from startup_fvp_sse300_mps2.o(.text.GPIO2_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[38]">GPIO3_Handler</a> from startup_fvp_sse300_mps2.o(.text.GPIO3_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[2]">HardFault_Handler</a> from startup_fvp_sse300_mps2.o(.text.HardFault_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[24]">I2S0_Handler</a> from startup_fvp_sse300_mps2.o(.text.I2S0_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[15]">MGMT_PPU_Handler</a> from startup_fvp_sse300_mps2.o(.text.MGMT_PPU_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[11]">MPC_Handler</a> from startup_fvp_sse300_mps2.o(.text.MPC_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[13]">MSC_Handler</a> from startup_fvp_sse300_mps2.o(.text.MSC_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[3]">MemManage_Handler</a> from startup_fvp_sse300_mps2.o(.text.MemManage_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[1]">NMI_Handler</a> from startup_fvp_sse300_mps2.o(.text.NMI_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[c]">NONSEC_WATCHDOG_Handler</a> from startup_fvp_sse300_mps2.o(.text.NONSEC_WATCHDOG_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[b]">NONSEC_WATCHDOG_RESET_Handler</a> from startup_fvp_sse300_mps2.o(.text.NONSEC_WATCHDOG_RESET_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[12]">PPC_Handler</a> from startup_fvp_sse300_mps2.o(.text.PPC_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[9]">PendSV_Handler</a> from startup_fvp_sse300_mps2.o(.text.PendSV_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[0]">Reset_Handler</a> from startup_fvp_sse300_mps2.o(.text.Reset_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[d]">SLOWCLK_Timer_Handler</a> from startup_fvp_sse300_mps2.o(.text.SLOWCLK_Timer_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[26]">SPI0_Handler</a> from startup_fvp_sse300_mps2.o(.text.SPI0_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[27]">SPI1_Handler</a> from startup_fvp_sse300_mps2.o(.text.SPI1_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[28]">SPI2_Handler</a> from startup_fvp_sse300_mps2.o(.text.SPI2_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[7]">SVC_Handler</a> from startup_fvp_sse300_mps2.o(.text.SVC_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[16]">SYS_PPU_Handler</a> from startup_fvp_sse300_mps2.o(.text.SYS_PPU_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[6]">SecureFault_Handler</a> from startup_fvp_sse300_mps2.o(.text.SecureFault_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[a]">SysTick_Handler</a> from startup_fvp_sse300_mps2.o(.text.SysTick_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[e]">TIMER0_Handler</a> from startup_fvp_sse300_mps2.o(.text.TIMER0_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[f]">TIMER1_Handler</a> from startup_fvp_sse300_mps2.o(.text.TIMER1_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[10]">TIMER2_Handler</a> from startup_fvp_sse300_mps2.o(.text.TIMER2_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[19]">TIMER3_Handler</a> from startup_fvp_sse300_mps2.o(.text.TIMER3_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[25]">TOUCH_SCREEN_Handler</a> from startup_fvp_sse300_mps2.o(.text.TOUCH_SCREEN_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[22]">UARTOVF_Handler</a> from startup_fvp_sse300_mps2.o(.text.UARTOVF_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[1c]">UARTRX0_Handler</a> from startup_fvp_sse300_mps2.o(.text.UARTRX0_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[1e]">UARTRX1_Handler</a> from startup_fvp_sse300_mps2.o(.text.UARTRX1_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[20]">UARTRX2_Handler</a> from startup_fvp_sse300_mps2.o(.text.UARTRX2_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[1d]">UARTTX0_Handler</a> from startup_fvp_sse300_mps2.o(.text.UARTTX0_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[1f]">UARTTX1_Handler</a> from startup_fvp_sse300_mps2.o(.text.UARTTX1_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[21]">UARTTX2_Handler</a> from startup_fvp_sse300_mps2.o(.text.UARTTX2_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
 <LI><a href="#[5]">UsageFault_Handler</a> from startup_fvp_sse300_mps2.o(.text.UsageFault_Handler) referenced from startup_fvp_sse300_mps2.o(RESET)
</UL>
<P>
<H3>
Global Symbols
</H3>
<P><STRONG><a name="[47]"></a>__main</STRONG> (Thumb, 8 bytes, Stack size 0 bytes, __main.o(!!!main))
<BR><BR>[Calls]<UL><LI><a href="#[49]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_entry
<LI><a href="#[48]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__scatterload
</UL>
<BR>[Called By]<UL><LI><a href="#[0]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Reset_Handler
</UL>

<P><STRONG><a name="[48]"></a>__scatterload</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __scatter.o(!!!scatter))
<BR><BR>[Called By]<UL><LI><a href="#[47]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__main
</UL>

<P><STRONG><a name="[4a]"></a>__scatterload_rt2</STRONG> (Thumb, 44 bytes, Stack size unknown bytes, __scatter.o(!!!scatter), UNUSED)
<BR><BR>[Calls]<UL><LI><a href="#[49]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_entry
</UL>

<P><STRONG><a name="[72]"></a>__scatterload_rt2_thumb_only</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __scatter.o(!!!scatter), UNUSED)

<P><STRONG><a name="[73]"></a>__scatterload_null</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __scatter.o(!!!scatter), UNUSED)

<P><STRONG><a name="[4b]"></a>__scatterload_copy</STRONG> (Thumb, 26 bytes, Stack size unknown bytes, __scatter_copy.o(!!handler_copy), UNUSED)
<BR><BR>[Calls]<UL><LI><a href="#[4b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__scatterload_copy
</UL>
<BR>[Called By]<UL><LI><a href="#[4b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__scatterload_copy
</UL>

<P><STRONG><a name="[74]"></a>__scatterload_zeroinit</STRONG> (Thumb, 28 bytes, Stack size unknown bytes, __scatter_zi.o(!!handler_zi), UNUSED)

<P><STRONG><a name="[4f]"></a>__rt_lib_init</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit.o(.ARM.Collect$$libinit$$00000000))
<BR><BR>[Called By]<UL><LI><a href="#[4e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_entry_li
</UL>

<P><STRONG><a name="[4c]"></a>__rt_lib_init_fp_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000001))
<BR><BR>[Calls]<UL><LI><a href="#[4d]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;_fp_init
</UL>

<P><STRONG><a name="[75]"></a>__rt_lib_init_alloca_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$0000002E))

<P><STRONG><a name="[76]"></a>__rt_lib_init_argv_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$0000002C))

<P><STRONG><a name="[77]"></a>__rt_lib_init_atexit_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$0000001B))

<P><STRONG><a name="[78]"></a>__rt_lib_init_clock_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000021))

<P><STRONG><a name="[79]"></a>__rt_lib_init_cpp_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000032))

<P><STRONG><a name="[7a]"></a>__rt_lib_init_exceptions_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000030))

<P><STRONG><a name="[7b]"></a>__rt_lib_init_fp_trap_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$0000001F))

<P><STRONG><a name="[7c]"></a>__rt_lib_init_getenv_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000023))

<P><STRONG><a name="[7d]"></a>__rt_lib_init_heap_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$0000000A))

<P><STRONG><a name="[7e]"></a>__rt_lib_init_lc_collate_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000011))

<P><STRONG><a name="[7f]"></a>__rt_lib_init_lc_ctype_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000013))

<P><STRONG><a name="[80]"></a>__rt_lib_init_lc_monetary_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000015))

<P><STRONG><a name="[81]"></a>__rt_lib_init_lc_numeric_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000017))

<P><STRONG><a name="[82]"></a>__rt_lib_init_lc_time_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000019))

<P><STRONG><a name="[83]"></a>__rt_lib_init_preinit_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000004))

<P><STRONG><a name="[84]"></a>__rt_lib_init_rand_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$0000000E))

<P><STRONG><a name="[85]"></a>__rt_lib_init_return</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000033))

<P><STRONG><a name="[86]"></a>__rt_lib_init_signal_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$0000001D))

<P><STRONG><a name="[87]"></a>__rt_lib_init_stdio_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$00000025))

<P><STRONG><a name="[88]"></a>__rt_lib_init_user_alloc_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libinit2.o(.ARM.Collect$$libinit$$0000000C))

<P><STRONG><a name="[54]"></a>__rt_lib_shutdown</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libshutdown.o(.ARM.Collect$$libshutdown$$00000000))
<BR><BR>[Called By]<UL><LI><a href="#[53]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_exit_ls
</UL>

<P><STRONG><a name="[89]"></a>__rt_lib_shutdown_cpp_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libshutdown2.o(.ARM.Collect$$libshutdown$$00000002))

<P><STRONG><a name="[8a]"></a>__rt_lib_shutdown_fp_trap_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libshutdown2.o(.ARM.Collect$$libshutdown$$00000007))

<P><STRONG><a name="[8b]"></a>__rt_lib_shutdown_heap_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libshutdown2.o(.ARM.Collect$$libshutdown$$0000000F))

<P><STRONG><a name="[8c]"></a>__rt_lib_shutdown_return</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libshutdown2.o(.ARM.Collect$$libshutdown$$00000010))

<P><STRONG><a name="[8d]"></a>__rt_lib_shutdown_signal_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libshutdown2.o(.ARM.Collect$$libshutdown$$0000000A))

<P><STRONG><a name="[8e]"></a>__rt_lib_shutdown_stdio_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libshutdown2.o(.ARM.Collect$$libshutdown$$00000004))

<P><STRONG><a name="[8f]"></a>__rt_lib_shutdown_user_alloc_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, libshutdown2.o(.ARM.Collect$$libshutdown$$0000000C))

<P><STRONG><a name="[49]"></a>__rt_entry</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __rtentry.o(.ARM.Collect$$rtentry$$00000000))
<BR><BR>[Called By]<UL><LI><a href="#[47]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__main
<LI><a href="#[4a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__scatterload_rt2
</UL>

<P><STRONG><a name="[90]"></a>__rt_entry_presh_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __rtentry2.o(.ARM.Collect$$rtentry$$00000002))

<P><STRONG><a name="[91]"></a>__rt_entry_sh</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __rtentry7.o(.ARM.Collect$$rtentry$$00000007))

<P><STRONG><a name="[4e]"></a>__rt_entry_li</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __rtentry2.o(.ARM.Collect$$rtentry$$0000000A))
<BR><BR>[Calls]<UL><LI><a href="#[4f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_lib_init
</UL>

<P><STRONG><a name="[92]"></a>__rt_entry_postsh_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __rtentry2.o(.ARM.Collect$$rtentry$$00000009))

<P><STRONG><a name="[50]"></a>__rt_entry_main</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __rtentry2.o(.ARM.Collect$$rtentry$$0000000D))
<BR><BR>[Stack]<UL><LI>Max Depth = 48 + Unknown Stack Size
<LI>Call Chain = __rt_entry_main &rArr; main &rArr; Blinky &rArr; led_runner &rArr; set_led_port &rArr; arm_mps2_io_write_leds
</UL>
<BR>[Calls]<UL><LI><a href="#[51]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;main
<LI><a href="#[52]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;exit
</UL>

<P><STRONG><a name="[93]"></a>__rt_entry_postli_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, __rtentry2.o(.ARM.Collect$$rtentry$$0000000C))

<P><STRONG><a name="[57]"></a>__rt_exit</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, rtexit.o(.ARM.Collect$$rtexit$$00000000))
<BR><BR>[Called By]<UL><LI><a href="#[52]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;exit
</UL>

<P><STRONG><a name="[53]"></a>__rt_exit_ls</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, rtexit2.o(.ARM.Collect$$rtexit$$00000003))
<BR><BR>[Calls]<UL><LI><a href="#[54]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_lib_shutdown
</UL>

<P><STRONG><a name="[94]"></a>__rt_exit_prels_1</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, rtexit2.o(.ARM.Collect$$rtexit$$00000002))

<P><STRONG><a name="[55]"></a>__rt_exit_exit</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, rtexit2.o(.ARM.Collect$$rtexit$$00000004))
<BR><BR>[Calls]<UL><LI><a href="#[56]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;_sys_exit
</UL>

<P><STRONG><a name="[6d]"></a>strlen</STRONG> (Thumb, 62 bytes, Stack size 8 bytes, strlen.o(.text))
<BR><BR>[Stack]<UL><LI>Max Depth = 8<LI>Call Chain = strlen
</UL>
<BR>[Called By]<UL><LI><a href="#[65]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;serial_print
</UL>

<P><STRONG><a name="[52]"></a>exit</STRONG> (Thumb, 18 bytes, Stack size 8 bytes, exit.o(.text))
<BR><BR>[Stack]<UL><LI>Max Depth = 8 + Unknown Stack Size
<LI>Call Chain = exit
</UL>
<BR>[Calls]<UL><LI><a href="#[57]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_exit
</UL>
<BR>[Called By]<UL><LI><a href="#[50]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_entry_main
</UL>

<P><STRONG><a name="[95]"></a>__I$use$semihosting</STRONG> (Thumb, 0 bytes, Stack size 0 bytes, use_no_semi.o(.text), UNUSED)

<P><STRONG><a name="[96]"></a>__use_no_semihosting_swi</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, use_no_semi.o(.text), UNUSED)

<P><STRONG><a name="[97]"></a>__semihosting_library_function</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, indicate_semi.o(.text), UNUSED)

<P><STRONG><a name="[56]"></a>_sys_exit</STRONG> (Thumb, 8 bytes, Stack size 0 bytes, sys_exit.o(.text))
<BR><BR>[Called By]<UL><LI><a href="#[55]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_exit_exit
</UL>

<P><STRONG><a name="[14]"></a>BRIDGE_ERROR_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.BRIDGE_ERROR_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[14]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;BRIDGE_ERROR_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[14]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;BRIDGE_ERROR_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[62]"></a>Blinky</STRONG> (Thumb, 116 bytes, Stack size 16 bytes, blinky.o(.text.Blinky))
<BR><BR>[Stack]<UL><LI>Max Depth = 48<LI>Call Chain = Blinky &rArr; led_runner &rArr; set_led_port &rArr; arm_mps2_io_write_leds
</UL>
<BR>[Calls]<UL><LI><a href="#[67]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;timeout_init
<LI><a href="#[65]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;serial_print
<LI><a href="#[64]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;serial_init
<LI><a href="#[66]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;led_port_init
<LI><a href="#[63]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;get_led_port_bit_length
<LI><a href="#[68]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;led_runner
<LI><a href="#[69]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;led_blink
</UL>
<BR>[Called By]<UL><LI><a href="#[51]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;main
</UL>

<P><STRONG><a name="[4]"></a>BusFault_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.BusFault_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[4]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;BusFault_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[4]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;BusFault_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[17]"></a>CPU0_PPU_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.CPU0_PPU_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[17]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;CPU0_PPU_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[17]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;CPU0_PPU_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[1a]"></a>CTI_REQ0_IRQHandler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.CTI_REQ0_IRQHandler))
<BR><BR>[Calls]<UL><LI><a href="#[1a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;CTI_REQ0_IRQHandler
</UL>
<BR>[Called By]<UL><LI><a href="#[1a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;CTI_REQ0_IRQHandler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[1b]"></a>CTI_REQ1_IRQHandler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.CTI_REQ1_IRQHandler))
<BR><BR>[Calls]<UL><LI><a href="#[1b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;CTI_REQ1_IRQHandler
</UL>
<BR>[Called By]<UL><LI><a href="#[1b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;CTI_REQ1_IRQHandler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[18]"></a>DEBUG_PPU_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DEBUG_PPU_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[18]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DEBUG_PPU_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[18]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DEBUG_PPU_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[29]"></a>DMA0_ERROR_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA0_ERROR_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[29]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA0_ERROR_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[29]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA0_ERROR_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[2b]"></a>DMA0_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA0_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[2b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA0_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[2b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA0_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[2a]"></a>DMA0_TC_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA0_TC_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[2a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA0_TC_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[2a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA0_TC_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[2c]"></a>DMA1_ERROR_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA1_ERROR_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[2c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA1_ERROR_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[2c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA1_ERROR_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[2e]"></a>DMA1_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA1_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[2e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA1_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[2e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA1_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[2d]"></a>DMA1_TC_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA1_TC_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[2d]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA1_TC_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[2d]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA1_TC_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[2f]"></a>DMA2_ERROR_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA2_ERROR_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[2f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA2_ERROR_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[2f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA2_ERROR_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[31]"></a>DMA2_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA2_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[31]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA2_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[31]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA2_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[30]"></a>DMA2_TC_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA2_TC_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[30]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA2_TC_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[30]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA2_TC_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[32]"></a>DMA3_ERROR_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA3_ERROR_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[32]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA3_ERROR_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[32]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA3_ERROR_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[34]"></a>DMA3_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA3_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[34]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA3_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[34]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA3_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[33]"></a>DMA3_TC_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DMA3_TC_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[33]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA3_TC_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[33]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DMA3_TC_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[8]"></a>DebugMon_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.DebugMon_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[8]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DebugMon_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[8]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;DebugMon_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[23]"></a>ETHERNET_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.ETHERNET_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[23]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ETHERNET_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[23]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ETHERNET_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[35]"></a>GPIO0_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.GPIO0_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[35]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;GPIO0_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[35]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;GPIO0_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[36]"></a>GPIO1_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.GPIO1_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[36]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;GPIO1_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[36]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;GPIO1_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[37]"></a>GPIO2_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.GPIO2_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[37]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;GPIO2_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[37]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;GPIO2_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[38]"></a>GPIO3_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.GPIO3_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[38]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;GPIO3_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[38]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;GPIO3_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[2]"></a>HardFault_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.HardFault_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[2]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;HardFault_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[2]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;HardFault_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[24]"></a>I2S0_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.I2S0_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[24]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;I2S0_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[24]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;I2S0_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[15]"></a>MGMT_PPU_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.MGMT_PPU_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[15]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;MGMT_PPU_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[15]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;MGMT_PPU_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[11]"></a>MPC_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.MPC_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[11]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;MPC_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[11]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;MPC_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[13]"></a>MSC_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.MSC_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[13]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;MSC_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[13]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;MSC_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[3]"></a>MemManage_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.MemManage_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[3]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;MemManage_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[3]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;MemManage_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[1]"></a>NMI_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.NMI_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[1]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;NMI_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[1]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;NMI_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[c]"></a>NONSEC_WATCHDOG_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.NONSEC_WATCHDOG_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;NONSEC_WATCHDOG_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;NONSEC_WATCHDOG_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[b]"></a>NONSEC_WATCHDOG_RESET_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.NONSEC_WATCHDOG_RESET_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;NONSEC_WATCHDOG_RESET_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;NONSEC_WATCHDOG_RESET_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[12]"></a>PPC_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.PPC_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[12]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;PPC_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[12]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;PPC_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[9]"></a>PendSV_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.PendSV_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[9]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;PendSV_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[9]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;PendSV_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[0]"></a>Reset_Handler</STRONG> (Thumb, 20 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.Reset_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[6a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SystemInit
<LI><a href="#[47]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__main
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[d]"></a>SLOWCLK_Timer_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.SLOWCLK_Timer_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[d]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SLOWCLK_Timer_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[d]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SLOWCLK_Timer_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[26]"></a>SPI0_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.SPI0_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[26]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SPI0_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[26]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SPI0_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[27]"></a>SPI1_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.SPI1_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[27]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SPI1_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[27]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SPI1_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[28]"></a>SPI2_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.SPI2_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[28]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SPI2_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[28]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SPI2_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[7]"></a>SVC_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.SVC_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[7]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SVC_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[7]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SVC_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[16]"></a>SYS_PPU_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.SYS_PPU_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[16]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SYS_PPU_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[16]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SYS_PPU_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[6]"></a>SecureFault_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.SecureFault_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[6]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SecureFault_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[6]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SecureFault_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[a]"></a>SysTick_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.SysTick_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SysTick_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;SysTick_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[6a]"></a>SystemInit</STRONG> (Thumb, 28 bytes, Stack size 0 bytes, system_core_init.o(.text.SystemInit))
<BR><BR>[Called By]<UL><LI><a href="#[0]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Reset_Handler
</UL>

<P><STRONG><a name="[e]"></a>TIMER0_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.TIMER0_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TIMER0_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TIMER0_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[f]"></a>TIMER1_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.TIMER1_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TIMER1_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TIMER1_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[10]"></a>TIMER2_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.TIMER2_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[10]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TIMER2_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[10]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TIMER2_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[19]"></a>TIMER3_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.TIMER3_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[19]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TIMER3_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[19]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TIMER3_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[25]"></a>TOUCH_SCREEN_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.TOUCH_SCREEN_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[25]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TOUCH_SCREEN_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[25]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;TOUCH_SCREEN_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[22]"></a>UARTOVF_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.UARTOVF_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[22]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTOVF_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[22]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTOVF_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[1c]"></a>UARTRX0_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.UARTRX0_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[1c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTRX0_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[1c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTRX0_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[1e]"></a>UARTRX1_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.UARTRX1_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[1e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTRX1_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[1e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTRX1_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[20]"></a>UARTRX2_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.UARTRX2_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[20]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTRX2_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[20]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTRX2_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[1d]"></a>UARTTX0_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.UARTTX0_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[1d]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTTX0_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[1d]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTTX0_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[1f]"></a>UARTTX1_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.UARTTX1_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[1f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTTX1_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[1f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTTX1_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[21]"></a>UARTTX2_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.UARTTX2_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[21]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTTX2_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[21]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UARTTX2_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[5]"></a>UsageFault_Handler</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, startup_fvp_sse300_mps2.o(.text.UsageFault_Handler))
<BR><BR>[Calls]<UL><LI><a href="#[5]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UsageFault_Handler
</UL>
<BR>[Called By]<UL><LI><a href="#[5]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;UsageFault_Handler
</UL>
<BR>[Address Reference Count : 1]<UL><LI> startup_fvp_sse300_mps2.o(RESET)
</UL>
<P><STRONG><a name="[6e]"></a>arm_mps2_io_write_leds</STRONG> (Thumb, 64 bytes, Stack size 8 bytes, arm_mps2_io_drv.o(.text.arm_mps2_io_write_leds))
<BR><BR>[Stack]<UL><LI>Max Depth = 8<LI>Call Chain = arm_mps2_io_write_leds
</UL>
<BR>[Called By]<UL><LI><a href="#[6c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;set_led_port
</UL>

<P><STRONG><a name="[63]"></a>get_led_port_bit_length</STRONG> (Thumb, 4 bytes, Stack size 0 bytes, led_port.o(.text.get_led_port_bit_length))
<BR><BR>[Called By]<UL><LI><a href="#[62]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Blinky
</UL>

<P><STRONG><a name="[66]"></a>led_port_init</STRONG> (Thumb, 2 bytes, Stack size 0 bytes, led_port.o(.text.led_port_init))
<BR><BR>[Called By]<UL><LI><a href="#[62]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Blinky
</UL>

<P><STRONG><a name="[51]"></a>main</STRONG> (Thumb, 8 bytes, Stack size 0 bytes, main.o(.text.main))
<BR><BR>[Stack]<UL><LI>Max Depth = 48<LI>Call Chain = main &rArr; Blinky &rArr; led_runner &rArr; set_led_port &rArr; arm_mps2_io_write_leds
</UL>
<BR>[Calls]<UL><LI><a href="#[62]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Blinky
</UL>
<BR>[Called By]<UL><LI><a href="#[50]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_entry_main
</UL>

<P><STRONG><a name="[64]"></a>serial_init</STRONG> (Thumb, 28 bytes, Stack size 8 bytes, serial.o(.text.serial_init))
<BR><BR>[Stack]<UL><LI>Max Depth = 8<LI>Call Chain = serial_init
</UL>
<BR>[Called By]<UL><LI><a href="#[62]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Blinky
</UL>

<P><STRONG><a name="[65]"></a>serial_print</STRONG> (Thumb, 32 bytes, Stack size 16 bytes, serial.o(.text.serial_print))
<BR><BR>[Stack]<UL><LI>Max Depth = 24<LI>Call Chain = serial_print &rArr; strlen
</UL>
<BR>[Calls]<UL><LI><a href="#[6d]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;strlen
</UL>
<BR>[Called By]<UL><LI><a href="#[62]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Blinky
</UL>

<P><STRONG><a name="[6c]"></a>set_led_port</STRONG> (Thumb, 64 bytes, Stack size 24 bytes, led_port.o(.text.set_led_port))
<BR><BR>[Stack]<UL><LI>Max Depth = 32<LI>Call Chain = set_led_port &rArr; arm_mps2_io_write_leds
</UL>
<BR>[Calls]<UL><LI><a href="#[6e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;arm_mps2_io_write_leds
</UL>
<BR>[Called By]<UL><LI><a href="#[68]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;led_runner
<LI><a href="#[69]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;led_blink
</UL>

<P><STRONG><a name="[71]"></a>systimer_armv8_m_init</STRONG> (Thumb, 46 bytes, Stack size 0 bytes, systimer_armv8-m_drv.o(.text.systimer_armv8_m_init))
<BR><BR>[Called By]<UL><LI><a href="#[67]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;timeout_init
</UL>

<P><STRONG><a name="[6f]"></a>systimer_armv8_m_is_interrupt_asserted</STRONG> (Thumb, 12 bytes, Stack size 0 bytes, systimer_armv8-m_drv.o(.text.systimer_armv8_m_is_interrupt_asserted))
<BR><BR>[Called By]<UL><LI><a href="#[6b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;timeout_delay_is_elapsed
</UL>

<P><STRONG><a name="[70]"></a>systimer_armv8_m_set_timer_value</STRONG> (Thumb, 8 bytes, Stack size 0 bytes, systimer_armv8-m_drv.o(.text.systimer_armv8_m_set_timer_value))
<BR><BR>[Called By]<UL><LI><a href="#[67]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;timeout_init
<LI><a href="#[6b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;timeout_delay_is_elapsed
</UL>

<P><STRONG><a name="[6b]"></a>timeout_delay_is_elapsed</STRONG> (Thumb, 36 bytes, Stack size 8 bytes, systimer_armv8-m_timeout.o(.text.timeout_delay_is_elapsed))
<BR><BR>[Stack]<UL><LI>Max Depth = 8<LI>Call Chain = timeout_delay_is_elapsed
</UL>
<BR>[Calls]<UL><LI><a href="#[70]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;systimer_armv8_m_set_timer_value
<LI><a href="#[6f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;systimer_armv8_m_is_interrupt_asserted
</UL>
<BR>[Called By]<UL><LI><a href="#[68]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;led_runner
<LI><a href="#[69]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;led_blink
</UL>

<P><STRONG><a name="[67]"></a>timeout_init</STRONG> (Thumb, 88 bytes, Stack size 24 bytes, systimer_armv8-m_timeout.o(.text.timeout_init))
<BR><BR>[Stack]<UL><LI>Max Depth = 24<LI>Call Chain = timeout_init
</UL>
<BR>[Calls]<UL><LI><a href="#[70]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;systimer_armv8_m_set_timer_value
<LI><a href="#[71]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;systimer_armv8_m_init
</UL>
<BR>[Called By]<UL><LI><a href="#[62]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Blinky
</UL>

<P><STRONG><a name="[5d]"></a>uart_cmsdk_init</STRONG> (Thumb, 36 bytes, Stack size 16 bytes, uart_cmsdk_drv.o(.text.uart_cmsdk_init))
<BR><BR>[Stack]<UL><LI>Max Depth = 16<LI>Call Chain = uart_cmsdk_init
</UL>
<BR>[Called By]<UL><LI><a href="#[59]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Initialize
</UL>

<P><STRONG><a name="[5f]"></a>uart_cmsdk_read</STRONG> (Thumb, 20 bytes, Stack size 0 bytes, uart_cmsdk_drv.o(.text.uart_cmsdk_read))
<BR><BR>[Called By]<UL><LI><a href="#[5a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Receive
</UL>

<P><STRONG><a name="[5e]"></a>uart_cmsdk_rx_ready</STRONG> (Thumb, 24 bytes, Stack size 0 bytes, uart_cmsdk_drv.o(.text.uart_cmsdk_rx_ready))
<BR><BR>[Called By]<UL><LI><a href="#[5a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Receive
</UL>

<P><STRONG><a name="[5c]"></a>uart_cmsdk_set_baudrate</STRONG> (Thumb, 40 bytes, Stack size 0 bytes, uart_cmsdk_drv.o(.text.uart_cmsdk_set_baudrate))
<BR><BR>[Called By]<UL><LI><a href="#[58]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Control
</UL>

<P><STRONG><a name="[60]"></a>uart_cmsdk_tx_ready</STRONG> (Thumb, 26 bytes, Stack size 0 bytes, uart_cmsdk_drv.o(.text.uart_cmsdk_tx_ready))
<BR><BR>[Called By]<UL><LI><a href="#[5b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Send
</UL>

<P><STRONG><a name="[61]"></a>uart_cmsdk_write</STRONG> (Thumb, 18 bytes, Stack size 0 bytes, uart_cmsdk_drv.o(.text.uart_cmsdk_write))
<BR><BR>[Called By]<UL><LI><a href="#[5b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Send
</UL>

<P><STRONG><a name="[4d]"></a>_fp_init</STRONG> (Thumb, 26 bytes, Stack size 0 bytes, fpinit.o(x$fpl$fpinit))
<BR><BR>[Called By]<UL><LI><a href="#[4c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;__rt_lib_init_fp_1
</UL>

<P><STRONG><a name="[98]"></a>__fplib_config_fpu_vfp</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, fpinit.o(x$fpl$fpinit), UNUSED)

<P><STRONG><a name="[99]"></a>__fplib_config_pureend_doubles</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, fpinit.o(x$fpl$fpinit), UNUSED)
<P>
<H3>
Local Symbols
</H3>
<P><STRONG><a name="[69]"></a>led_blink</STRONG> (Thumb, 28 bytes, Stack size 0 bytes, blinky.o(.text.led_blink))
<BR><BR>[Stack]<UL><LI>Max Depth = 32<LI>Call Chain = led_blink &rArr; set_led_port &rArr; arm_mps2_io_write_leds
</UL>
<BR>[Calls]<UL><LI><a href="#[6b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;timeout_delay_is_elapsed
<LI><a href="#[6c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;set_led_port
</UL>
<BR>[Called By]<UL><LI><a href="#[62]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Blinky
</UL>

<P><STRONG><a name="[68]"></a>led_runner</STRONG> (Thumb, 56 bytes, Stack size 0 bytes, blinky.o(.text.led_runner))
<BR><BR>[Stack]<UL><LI>Max Depth = 32<LI>Call Chain = led_runner &rArr; set_led_port &rArr; arm_mps2_io_write_leds
</UL>
<BR>[Calls]<UL><LI><a href="#[6b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;timeout_delay_is_elapsed
<LI><a href="#[6c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;set_led_port
</UL>
<BR>[Called By]<UL><LI><a href="#[62]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;Blinky
</UL>

<P><STRONG><a name="[43]"></a>ARM_USART0_Control</STRONG> (Thumb, 12 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_Control))
<BR><BR>[Stack]<UL><LI>Max Depth = 8<LI>Call Chain = ARM_USART0_Control &rArr; ARM_USARTx_Control
</UL>
<BR>[Calls]<UL><LI><a href="#[58]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Control
</UL>
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[46]"></a>ARM_USART0_GetModemStatus</STRONG> (Thumb, 4 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_GetModemStatus))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[42]"></a>ARM_USART0_GetRxCount</STRONG> (Thumb, 8 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_GetRxCount))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[44]"></a>ARM_USART0_GetStatus</STRONG> (Thumb, 4 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_GetStatus))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[41]"></a>ARM_USART0_GetTxCount</STRONG> (Thumb, 8 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_GetTxCount))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[3b]"></a>ARM_USART0_Initialize</STRONG> (Thumb, 16 bytes, Stack size 8 bytes, driver_usart.o(.text.ARM_USART0_Initialize))
<BR><BR>[Stack]<UL><LI>Max Depth = 24<LI>Call Chain = ARM_USART0_Initialize &rArr; ARM_USARTx_Initialize &rArr; uart_cmsdk_init
</UL>
<BR>[Calls]<UL><LI><a href="#[59]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Initialize
</UL>
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[3d]"></a>ARM_USART0_PowerControl</STRONG> (Thumb, 10 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_PowerControl))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[3f]"></a>ARM_USART0_Receive</STRONG> (Thumb, 12 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_Receive))
<BR><BR>[Stack]<UL><LI>Max Depth = 16<LI>Call Chain = ARM_USART0_Receive &rArr; ARM_USARTx_Receive
</UL>
<BR>[Calls]<UL><LI><a href="#[5a]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Receive
</UL>
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[3e]"></a>ARM_USART0_Send</STRONG> (Thumb, 16 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_Send))
<BR><BR>[Stack]<UL><LI>Max Depth = 16<LI>Call Chain = ARM_USART0_Send &rArr; ARM_USARTx_Send
</UL>
<BR>[Calls]<UL><LI><a href="#[5b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USARTx_Send
</UL>
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[45]"></a>ARM_USART0_SetModemControl</STRONG> (Thumb, 6 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_SetModemControl))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[40]"></a>ARM_USART0_Transfer</STRONG> (Thumb, 6 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_Transfer))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[3c]"></a>ARM_USART0_Uninitialize</STRONG> (Thumb, 4 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART0_Uninitialize))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[3a]"></a>ARM_USART_GetCapabilities</STRONG> (Thumb, 4 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART_GetCapabilities))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[39]"></a>ARM_USART_GetVersion</STRONG> (Thumb, 8 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USART_GetVersion))
<BR>[Address Reference Count : 1]<UL><LI> driver_usart.o(.rodata.Driver_USART0)
</UL>
<P><STRONG><a name="[58]"></a>ARM_USARTx_Control</STRONG> (Thumb, 62 bytes, Stack size 8 bytes, driver_usart.o(.text.ARM_USARTx_Control))
<BR><BR>[Stack]<UL><LI>Max Depth = 8<LI>Call Chain = ARM_USARTx_Control
</UL>
<BR>[Calls]<UL><LI><a href="#[5c]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;uart_cmsdk_set_baudrate
</UL>
<BR>[Called By]<UL><LI><a href="#[43]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USART0_Control
</UL>

<P><STRONG><a name="[59]"></a>ARM_USARTx_Initialize</STRONG> (Thumb, 16 bytes, Stack size 0 bytes, driver_usart.o(.text.ARM_USARTx_Initialize))
<BR><BR>[Stack]<UL><LI>Max Depth = 16<LI>Call Chain = ARM_USARTx_Initialize &rArr; uart_cmsdk_init
</UL>
<BR>[Calls]<UL><LI><a href="#[5d]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;uart_cmsdk_init
</UL>
<BR>[Called By]<UL><LI><a href="#[3b]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USART0_Initialize
</UL>

<P><STRONG><a name="[5a]"></a>ARM_USARTx_Receive</STRONG> (Thumb, 56 bytes, Stack size 16 bytes, driver_usart.o(.text.ARM_USARTx_Receive))
<BR><BR>[Stack]<UL><LI>Max Depth = 16<LI>Call Chain = ARM_USARTx_Receive
</UL>
<BR>[Calls]<UL><LI><a href="#[5e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;uart_cmsdk_rx_ready
<LI><a href="#[5f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;uart_cmsdk_read
</UL>
<BR>[Called By]<UL><LI><a href="#[3f]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USART0_Receive
</UL>

<P><STRONG><a name="[5b]"></a>ARM_USARTx_Send</STRONG> (Thumb, 64 bytes, Stack size 16 bytes, driver_usart.o(.text.ARM_USARTx_Send))
<BR><BR>[Stack]<UL><LI>Max Depth = 16<LI>Call Chain = ARM_USARTx_Send
</UL>
<BR>[Calls]<UL><LI><a href="#[61]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;uart_cmsdk_write
<LI><a href="#[60]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;uart_cmsdk_tx_ready
</UL>
<BR>[Called By]<UL><LI><a href="#[3e]">&gt;&gt;</a>&nbsp;&nbsp;&nbsp;ARM_USART0_Send
</UL>
<P>
<H3>
Undefined Global Symbols
</H3><HR></body></html>
